package com.itheima.line;

/*****
 * @Author: http://www.itheima.com
 * @Description: com.itheima.shop.user.SessionShare
 ****/
public class SessionShare extends Session {

    //构造函数
    public SessionShare(String username, String name) {
        super(username, name);
    }

    //额外功能实现
    @Override
    public void handler() {
        System.out.println("要共享用户信息了！");
    }
}
